View Issue Details

IDProjectCategoryView StatusLast Update
0001207SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.3 
Target Version3.4.4Fixed in Version3.4.4 
Summary0001207: DB2 text column default value metadata values are quoted. Need to remove quotes when reading table metadata from database.
DescriptionDB2 text column default value metadata values are quoted. Need to remove quotes when reading table metadata from database.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 74b3d36a

2013-05-10 08:14:21

chenson

Details Diff
0001207: DB2 text column default value metadata values are quoted. Need to remove quotes when reading table metadata from database.
0001207
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/db2/Db2DdlReader.java Diff File

Issue History

Date Modified Username Field Change
2013-05-10 08:13 chenson New Issue
2013-05-10 08:13 chenson Status new => assigned
2013-05-10 08:13 chenson Assigned To => chenson
2013-05-10 08:14 chenson Summary DB2 default text values are quoted. Need to remove quotes when reading from database. => DB2 text column default value metadata values are quoted. Need to remove quotes when reading table metadata from database.
2013-05-10 08:14 chenson Description Updated View Revisions
2013-05-10 08:14 chenson Status assigned => resolved
2013-05-10 08:14 chenson Fixed in Version => 3.4.4
2013-05-10 08:14 chenson Resolution open => fixed
2013-05-13 08:14 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7179
2014-02-02 20:53 Changeset attached => SymmetricDS 3.4 r7180
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 74b3d36a